/* Localized versions of Info.plist keys */

CFBundleName = "Oolite-importer";
CFBundleShortVersionString = "1.2";
CFBundleGetInfoString = "Oolite metadata importer version 1.2, ©2005-2008 Jens Ayton.";
NSHumanReadableCopyright = "©2005-2008 Jens Ayton";
